Search found 92 matches

by thekabal
Thu Feb 02, 2017 2:22 am
Forum: Installation Help
Topic: New Install
Replies: 27
Views: 16571

Re: New Install

It will help if you specify your web hosting company, so that we can look through their support pages to get more information about which distribution they use (which will help identify the paths and the commands they have available): http://support.hostgator.com/articles/cpanel/what-do-i-put-for-th...
by thekabal
Wed Feb 01, 2017 3:46 am
Forum: Installation Help
Topic: New Install
Replies: 27
Views: 16571

Re: New Install

Ok so I have the game up and running....one final problem though. The count-down restarts every time the screen refreshes. I don't think the cron job service is running correctly any ideas? Indeed, this means that the cronjob is not running. How are you editing the cron job? You should be doing som...
by thekabal
Sun Nov 27, 2016 6:14 pm
Forum: Development
Topic: Smart Mobile Device Question???
Replies: 5
Views: 3959

Re: Smart Mobile Device Question???

I've got an iPhone, and have no objection to 2FA.

I probably wouldn't use it if I had the option not to, but if not, would probably deal with it.
by thekabal
Sun Nov 13, 2016 11:50 pm
Forum: Troubleshooting
Topic: Transferring money to planet
Replies: 6
Views: 5713

Re: Transferring money to planet

I try to transfer 3212123001 (leave 200 mill on planet) usually just transfers 2bill to planet, and leaves me with the rest. Sounds like an int limit on a variable, since those are (on a 32-bit machine) somewhere around 2 billion. That is one of the main benefits I'm finding with using static varia...
by thekabal
Mon Nov 07, 2016 11:34 pm
Forum: BNT help and discussion
Topic: Used to play this game a lot when I was really young
Replies: 8
Views: 4096

Re: Used to play this game a lot when I was really young

My brother and I managed to get the virtual hosts back up to find that the version of phpBB I have running here doesn't support PHP 7.x, so I thought I would downloaded the very latest core version of phpBB, you would think it would be compatible with PHP 7.x wouldn't you, but noooooo it also doesn...
by thekabal
Sun Nov 06, 2016 9:48 pm
Forum: BNT help and discussion
Topic: Tried sending a PM, but board wouldn't let me
Replies: 4
Views: 2509

Re: Tried sending a PM, but board wouldn't let me

As for the amount of players that we had in the last game I run (2014-09-11) had 161 ships, now some of those may of been invalid and multi accounts. The Wayback/Internet Archive shows at least a couple of times in 2014 where it was relatively low (~30 players): https://web.archive.org/web/*/http:/...
by thekabal
Sun Oct 16, 2016 11:55 pm
Forum: BNT help and discussion
Topic: Used to play this game a lot when I was really young
Replies: 8
Views: 4096

Re: Used to play this game a lot when I was really young

Apache: 2.4.7 MySQL: 5.5.52 PHP: 5.5.9 If there are issues with newer versions of A, M, P I will have to look into it. Apache shouldn't be an issue. PHP may be a little more difficult, as full support for 5.* series ends in December of this year: https://secure.php.net/supported-versions.php Many d...
by thekabal
Wed Sep 14, 2016 2:17 am
Forum: Announcements
Topic: Cookie Consent EU Compliancy
Replies: 2
Views: 2919

Re: Cookie Consent EU Compliancy

I thought that it was gone?

https://silktide.com/the-stupid-cookie- ... d-at-last/

If not, I guess we should put it back in the game? Gah, I was happy to see it go. Nice work here on it though, relatively painless.
by thekabal
Sun Jul 31, 2016 1:34 pm
Forum: Announcements
Topic: SSL Implementation soon...
Replies: 13
Views: 7148

Re: SSL Implementation soon...

Well I can understand the IE versions on XP due to there are a fair amount of people that are still refusing to budge from XP, but Android 2.3.7 who is still using that version, like my phone is very old and that runs Android 4.1.2 so 2.3.7 must really be old LOL, now Java 6u45 there is no excuses,...
by thekabal
Sat Jul 30, 2016 8:07 pm
Forum: Announcements
Topic: SSL Implementation soon...
Replies: 13
Views: 7148

Re: SSL Implementation soon...

So the only issues is that Android 2.3.7, IE 6, IE 8 / XP and Java 6u45 won't be able to access the site, so no loss there then LOL. Truth. While BNT is definitely an "old-school" game, people need to run browsers less than 5 years old (IE9). I mean, that isn't an unreasonable requirement at all. T...